Subject: Register with the Linux counter project

From: root
Date: Tue Mar 17 15:14:48 2009

(Adapted from a question in the Linux-FAQ)

   9.8. How Many People Use Linux?

   Linux is freely available, and no one is required to register with
   any central authority, so it is difficult to know. Several businesses
   survive solely on selling and supporting Linux. Linux news groups are
   some of the most heavily read on Usenet. Accurate numbers are hard to
   come by, but the number is almost certainly in the millions.

   However, one brave soul, Harald T. Alvestrand <[email-masked]>,
   has decided to try, and asks that if you use Linux, you visit this Web
   site to register:

   http://counter.li.org

   If you don't want to use the Web, send E-mail to
   [email-masked] with the subject line, ``I use Linux at home,''
   or ``I use Linux at work.''

   The current count is posted monthly to comp.os.linux.misc, and is
   always available from the Web site.